WordPress.org

Support

Support » Plugins and Hacks » Version 0.5.0 Error

Version 0.5.0 Error

  • Hi guys,

    When I updated to version 0.5.0 I missed a file which caused a fatal PHP error when you activate the plugin (new downloads and/or updates).

    If you were one of the few people which downloaded 0.5.0 before I updated to 0.5.1 a few minutes after, please delete the /kebo-twitter-feed/ folder from your /wp-content/plugins/ folder, via FTP. This will return your website to working order and you can then re-download the plugin, version 0.5.1 is safe.

    I tested the update as soon as I uploaded it and fixed it as fast as possible. I am really sorry for any inconvenience caused.

    http://wordpress.org/plugins/kebo-twitter-feed/

  • The topic ‘Version 0.5.0 Error’ is closed to new replies.